################################################################################
#
# PURPOSE: Test the ArmTheGulper and AdaptiveSampler
# DATE:    07/3/30
# NOTES:   
#          
# MODS:
#
################################################################################
# 
behavior missionTimer
{
  timeOut = 2000;
}
behavior setpoint
{
  duration     = 30;       #Seconds
  heading      = 35.0;       #Degrees; Lab
  speed        = 0.0;       #Meters/second
  verticalMode = pitch;
  pitch        = 0.0;         #Meters
}
behavior ArmTheGulper
{
  gulper2 = 1;
  gulper3 = 1;
}
behavior setpoint
{
  duration     = 30;       #Seconds
  heading      = 35.0;       #Degrees; Lab
  speed        = 0.0;       #Meters/second
  verticalMode = pitch;
  pitch        = 0.0;         #Meters
}
behavior ArmTheGulper
{
  gulper0 = 1;
  gulper1 = 1;
}
behavior setpoint
{
  duration     = 30;       #Seconds
  heading      = 35.0;       #Degrees; Lab
  speed        = 0.0;       #Meters/second
  verticalMode = pitch;
  pitch        = 0.0;         #Meters
}

